---
layout: default
---


<main id="content" role="main">
    <!-- Article Description Section -->
    <div class="container space-top-3 space-bottom-2">
      <div class="w-lg-60 mx-lg-auto">
        <div class="mb-4">
          <h1 class="h2">Announcing a free plan for small teams</h1>
        </div>

        <!-- Author -->
        <div class="border-top border-bottom py-4 mb-5">
          <div class="row align-items-md-center">
            <div class="col-md-7 mb-5 mb-md-0">
              <div class="media align-items-center">
                <div class="avatar avatar-circle">
                  <img class="avatar-img" src="assets/img/100x100/img11.jpg" alt="Image Description">
                </div>
                <div class="media-body font-size-1 ml-3">
                  <span class="h6"><a href="blog-profile.html">Hanna Wolfe</a> <button type="button" class="btn btn-xs btn-soft-primary font-weight-bold transition-3d-hover py-1 px-2 ml-1">Follow</button></span>
                  <span class="d-block text-muted">July 15, 2018</span>
                </div>
              </div>
            </div>
            <div class="col-md-5">
              <div class="d-flex justify-content-md-end align-items-center">
                <span class="d-block small font-weight-bold text-cap mr-2">Share:</span>

                <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle ml-2" href="#">
                  <i class="fab fa-facebook-f"></i>
                </a>
                <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle ml-2" href="#">
                  <i class="fab fa-twitter"></i>
                </a>
                <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle ml-2" href="#">
                  <i class="fab fa-instagram"></i>
                </a>
                <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle ml-2" href="#">
                  <i class="fab fa-telegram"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- End Author -->

        <p>At Front, our mission has always been focused on bringing openness and transparency to the design process. We've always believed that by providing a space where designers can share ongoing work not only empowers them to make better products, it also helps them grow. We're proud to be a part of creating a more open culture and to continue building a product that supports this vision.</p>
      </div>

      <div class="my-4 my-sm-8">
        <img class="img-fluid rounded" src="assets/img/1920x800/img9.jpg" alt="Image Description">
      </div>

      <div class="w-lg-60 mx-lg-auto">
        <p>As we've grown, we've seen how Front has helped companies such as Spotify, Microsoft, Airbnb, Facebook, and Intercom bring their designers closer together to create amazing things. We've also learned that when the culture of sharing is brought in earlier, the better teams adapt and communicate with one another.</p>

        <p>That's why we are excited to share that we now have a <a href="#">free version of Front</a>, which will allow individual designers, startups and other small teams a chance to create a culture of openness early on.</p>

        <blockquote class="bg-soft-primary border-0 rounded text-center text-dark font-size-2 font-weight-bold text-lh-lg p-5 my-5">
          "I love Front! I love the ease of use, I love the fact that I have total creative freedom..."
          <span class="d-block text-muted font-size-1 mt-2">- Adrian Teh</span>
        </blockquote>

        <h3>Bringing the culture of sharing to everyone</h3>

        <p>We know the power of sharing is real, and we want to create an opportunity for everyone to try Front and explore how transformative open communication can be. Now you can have a team of one or two designers and unlimited spectators (think PMs, management, marketing, etc.) share work and explore the design process earlier.</p>

        <ul class="list-article">
          <li>Front allows us to collaborate in real time and is a really great way for leadership on the team to stay up-to-date with what everybody is working on," <a href="#">said</a> Stewart Scott-Curran, Intercom's Director of Brand Design.</li>
          <li>Front opened a new way of sharing. It's a persistent way for everyone to see and absorb each other's work," said David Scott, Creative Director at <a href="#">Eventbrite</a>.</li>
        </ul>
      </div>

      <div class="my-4 my-sm-8">
        <img class="img-fluid rounded" src="assets/img/1920x800/img10.jpg" alt="Image Description">
      </div>

      <div class="w-lg-60 mx-lg-auto">
        <p>Small teams and individual designers need a space where they can watch the design process unfold, both for themselves and for the people they work with – no matter if it's a fellow designer, product manager, developer or client. Front allows you to invite more people into the process, creating a central place for conversation around design. As those teams grow, transparency and collaboration becomes integrated in how they communicate and work together.</p>

        <div class="card bg-img-hero bg-navy text-white text-center p-4 my-4" style="background-image: url(assets/svg/components/abstract-shapes-1.svg);">
          <h4 class="text-white mb-3">Like what you're reading? Subscribe to our top stories.</h4>

          <!-- Form -->
          <form class="js-validate w-md-75 mx-md-auto">
            <div class="js-form-message">
              <div class="d-flex align-items-center">
                <label class="sr-only" for="subscribeSrArticle">Subscribe</label>
                <div class="input-group">
                  <input type="email" class="form-control" id="subscribeSrArticle" placeholder="Your email" aria-label="Your email">
                </div>
                <button type="submit" class="btn btn-light ml-3">Submit</button>
              </div>
            </div>
          </form>
          <!-- End Form -->
        </div>

        <p>We will continue to update <a href="#">Front</a>; if you have any questions or suggestions, please contact us!</p>

        <p>Follow us on <a href="#">Medium</a>, <a href="#">Twitter</a>, <a href="#">Facebook</a>, <a href="#">YouTube</a>, and <a href="#">Dribbble</a>.</p>

        <!-- Badges -->
        <div class="mt-5">
          <a class="btn btn-xs btn-soft-secondary mb-1" href="#">Ecommerce</a>
          <a class="btn btn-xs btn-soft-secondary mb-1" href="#">Website</a>
          <a class="btn btn-xs btn-soft-secondary mb-1" href="#">Bootstrap</a>
          <a class="btn btn-xs btn-soft-secondary mb-1" href="#">Startup</a>
          <a class="btn btn-xs btn-soft-secondary mb-1" href="#">Free</a>
        </div>
        <!-- End Badges -->

        <!-- Share -->
        <div class="row justify-content-sm-between align-items-sm-center mt-5">
          <div class="col-sm-6 mb-2 mb-sm-0">
            <div class="d-flex align-items-center">
              <span class="d-block small font-weight-bold text-cap mr-2">Share:</span>

              <a class="btn btn-xs btn-icon btn-ghost-secondary rounded-circle mr-2" href="#">
                <i class="fab fa-facebook-f"></i>
              </a>
              <a class="btn btn-xs btn-icon btn-ghost-secondary rounded-circle mr-2" href="#">
                <i class="fab fa-twitter"></i>
              </a>
              <a class="btn btn-xs btn-icon btn-ghost-secondary rounded-circle mr-2" href="#">
                <i class="fab fa-instagram"></i>
              </a>
              <a class="btn btn-xs btn-icon btn-ghost-secondary rounded-circle mr-2" href="#">
                <i class="fab fa-telegram"></i>
              </a>
            </div>
          </div>

          <div class="col-sm-6 text-sm-right">
            <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle mr-2" href="#" data-toggle="tooltip" data-placement="top" title="Bookmark story">
              <i class="far fa-bookmark"></i>
            </a>
            <a class="btn btn-xs btn-icon btn-soft-secondary rounded-circle" href="#" data-toggle="tooltip" data-placement="top" title="Report story">
              <i class="far fa-flag"></i>
            </a>
          </div>
        </div>
        <!-- End Share -->

        <!-- Author -->
        <div class="media align-items-center border-top border-bottom py-5 my-8">
          <div class="avatar avatar-circle avatar-xl">
            <img class="avatar-img" src="assets/img/100x100/img11.jpg" alt="Image Description">
          </div>
          <div class="media-body ml-3">
            <small class="d-block small font-weight-bold text-cap">Written by</small>
            <h3 class="mb-0"><a href="blog-profile.html">Hanna Wolfe</a> <button type="button" class="btn btn-xs btn-soft-primary font-weight-bold transition-3d-hover py-1 px-2 ml-1">Follow</button></h3>
            <p class="mb-0">I create advanced website builders made exclusively for web developers.</p>
          </div>
        </div>
        <!-- End Author -->

        <div class="pt-2 mb-11">
          <div class="mb-4">
            <h3>3 Comments</h3>
          </div>

          <ul class="list-unstyled">
            <!-- Comment -->
            <li class="mb-5">
              <div class="media align-items-center mb-2">
                <div class="avatar avatar-circle mr-3">
                  <img class="avatar-img" src="assets/img/100x100/img3.jpg" alt="Image Description">
                </div>
                <div class="media-body">
                  <div class="d-flex justify-content-between align-items-center">
                    <span class="h5 mb-0">Dave Austin</span>
                    <small class="text-muted">1 day ago</small>
                  </div>
                </div>
              </div>

              <p>As a Special Education teacher this resonates so well with me. Fighting with gen ed teachers to flatten for the students with learning disabilities. It also confirms some things for me in my writing.</p>

              <a class="font-weight-bold" href="#">Reply</a>

              <ul class="list-unstyled mt-5">
                <!-- Comment -->
                <li class="mb-5">
                  <div class="border-left border-3 pl-4">
                    <div class="media align-items-center mb-2">
                      <div class="avatar avatar-circle mr-3">
                        <img class="avatar-img" src="assets/img/100x100/img11.jpg" alt="Image Description">
                      </div>
                      <div class="media-body">
                        <div class="d-flex justify-content-between align-items-center">
                          <span class="h5 mb-0">Hanna Wolfe</span>
                          <small class="text-muted">1 day ago</small>
                        </div>
                      </div>
                    </div>

                    <p>Love it Dave! We're all about keeping it up.</p>

                    <a class="font-weight-bold" href="#">Reply</a>
                  </div>
                </li>
                <!-- End Comment -->
              </ul>
            </li>
            <!-- End Comment -->

            <!-- Comment -->
            <li class="mb-5">
              <div class="media align-items-center mb-2">
                <div class="avatar avatar-circle mr-3">
                  <img class="avatar-img" src="assets/img/100x100/img1.jpg" alt="Image Description">
                </div>
                <div class="media-body">
                  <div class="d-flex justify-content-between align-items-center">
                    <span class="h5 mb-0">Christina Kray</span>
                    <small class="text-muted">2 days ago</small>
                  </div>
                </div>
              </div>

              <p>Since our attention spans seem to be shrinking by the day — keeping it simple is more important than ever.</p>

              <a class="font-weight-bold" href="#">Reply</a>
            </li>
            <!-- End Comment -->
          </ul>
        </div>

        <div class="mb-5">
          <h3>Post a comment</h3>
        </div>

        <!-- Form -->
        <form class="js-validate">
          <div class="form-row">
            <div class="col-sm-6 mb-sm-3">
              <div class="js-form-message form-group">
                <label class="input-label">Name</label>
                <input type="text" class="form-control" name="name" id="inputName" placeholder="Name" aria-label="Name" required
                       data-msg="Please enter your name.">
              </div>
            </div>

            <div class="col-sm-6 mb-sm-3">
              <div class="js-form-message form-group">
                <label class="input-label">Email</label>
                <input type="email" class="form-control" name="emailAddress" id="emailAddress" placeholder="Email address" aria-label="Email address" required
                       data-msg="Please enter a valid email address.">
              </div>
            </div>

            <div class="col-12 mb-sm-3">
              <div class="js-form-message form-group">
                <label class="input-label">Comment</label>
                <textarea class="form-control" rows="7" id="descriptionTextarea" placeholder="Comment" required
                          data-msg="Please enter your message."></textarea>
              </div>
            </div>
          </div>

          <div class="d-flex justify-content-center">
            <button type="submit" class="btn btn-primary btn-wide transition-3d-hover">Submit</button>
          </div>
        </form>
        <!-- End Form -->
      </div>
    </div>
    <!-- End Article Description Section -->

    <!-- Blog Card Section -->
    <div class="container">
      <div class="w-lg-75 border-top space-2 mx-lg-auto">
        <div class="mb-3 mb-sm-5">
          <h3>Related stories</h3>
        </div>

        <div class="row">
          <div class="col-md-6">
            <!-- Blog Card -->
            <article class="border-bottom h-100 py-5">
              <div class="row justify-content-between">
                <div class="col-6">
                  <a class="d-block small font-weight-bold text-cap mb-2" href="#">Product</a>
                  <h4 class="mb-0"><a class="text-inherit" href="single-article.html">Better is when everything works together</a></h4>
                </div>

                <div class="col-5">
                  <img class="img-fluid" src="assets/img/500x280/img1.jpg" alt="Image Description">
                </div>
              </div>
            </article>
            <!-- End Blog Card -->
          </div>

          <div class="col-md-6">
            <!-- Blog Card -->
            <article class="border-bottom h-100 py-5">
              <div class="row justify-content-between">
                <div class="col-6">
                  <a class="d-block small font-weight-bold text-cap mb-2" href="#">Tech</a>
                  <h4 class="mb-0"><a class="text-inherit" href="single-article.html">Should You Buy An Apple Pencil?</a></h4>
                </div>

                <div class="col-5">
                  <img class="img-fluid" src="assets/img/500x280/img3.jpg" alt="Image Description">
                </div>
              </div>
            </article>
            <!-- End Blog Card -->
          </div>

          <div class="col-md-6">
            <!-- Blog Card -->
            <article class="border-bottom h-100 py-5">
              <div class="row justify-content-between">
                <div class="col-6">
                  <a class="d-block small font-weight-bold text-cap mb-2" href="#">Product</a>
                  <h4 class="mb-0"><a class="text-inherit" href="single-article.html">This Watch gym partnerships give you perks for working out</a></h4>
                </div>

                <div class="col-5">
                  <img class="img-fluid" src="assets/img/500x280/img5.jpg" alt="Image Description">
                </div>
              </div>
            </article>
            <!-- End Blog Card -->
          </div>

          <div class="col-md-6">
            <!-- Blog Card -->
            <article class="border-bottom h-100 py-5">
              <div class="row justify-content-between">
                <div class="col-6">
                  <a class="d-block small font-weight-bold text-cap mb-2" href="#">Tech</a>
                  <h4 class="mb-0"><a class="text-inherit" href="single-article.html">Drone Company PrecisionHawk Names New CEO</a></h4>
                </div>

                <div class="col-5">
                  <img class="img-fluid" src="assets/img/500x280/img7.jpg" alt="Image Description">
                </div>
              </div>
            </article>
            <!-- End Blog Card -->
          </div>
        </div>
      </div>
    </div>
    <!-- End Blog Card Section -->

    <!-- Subscribe Section -->
    <div class="container space-bottom-2 space-bottom-lg-3">
      <!-- Title -->
      <div class="w-md-60 text-center mx-auto mb-7">
        <h2>Stay in the know</h2>
        <p>Get special offers on the latest developments from Front.</p>
      </div>
      <!-- End Title -->

      <div class="w-lg-40 mx-lg-auto">
        <!-- Form -->
        <form class="js-validate">
          <div class="form-row">
            <div class="col-sm col-md-6 col-lg mb-2">
              <div class="js-form-message">
                <label class="sr-only" for="signupSrEmail">Your email</label>
                <div class="input-group">
                  <input type="email" class="form-control" name="email" id="signupSrEmail" placeholder="Your email" aria-label="Your email" required
                         data-msg="Please enter a valid email address.">
                </div>
              </div>
            </div>

            <div class="col-sm-auto">
              <button type="submit" class="btn btn-primary btn-block">Get Started</button>
            </div>
          </div>
        </form>
        <!-- End Form -->
      </div>
    </div>
    <!-- End Subscribe Section -->
  </main>
  <!-- ========== END MAIN ========== -->

  <!-- ========== FOOTER ========== -->
  <footer class="bg-navy">
    <div class="container">
      <div class="space-top-2 space-bottom-1 space-bottom-lg-2">
        <div class="row justify-content-lg-between">
          <div class="col-lg-3 ml-lg-auto mb-5 mb-lg-0">
            <!-- Logo -->
            <div class="mb-4">
              <a href="../landings/index.html" aria-label="Front">
                <img class="brand" src="assets/svg/logos/logo-white.svg" alt="Logo">
              </a>
            </div>
            <!-- End Logo -->

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item">
                <a class="nav-link media" href="javascript:;">
                  <span class="media">
                    <span class="fas fa-location-arrow mt-1 mr-2"></span>
                    <span class="media-body">
                      153 Williamson Plaza, Maggieberg
                    </span>
                  </span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link media" href="tel:1-062-109-9222">
                  <span class="media">
                    <span class="fas fa-phone-alt mt-1 mr-2"></span>
                    <span class="media-body">
                      +1 (062) 109-9222
                    </span>
                  </span>
                </a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg mb-5 mb-lg-0">
            <h5 class="text-white">Company</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">About</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Careers <span class="badge badge-primary ml-1">We're hiring</span></a></li>
              <li class="nav-item"><a class="nav-link" href="#">Blog</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Customers</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Hire us</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg mb-5 mb-lg-0">
            <h5 class="text-white">Features</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">Press</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Release notes</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Integrations</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Pricing</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg">
            <h5 class="text-white">Documentation</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">Support</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Docs</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Status</a></li>
              <li class="nav-item"><a class="nav-link" href="#">API Reference</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Tech Requirements</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg">
            <h5 class="text-white">Resources</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span class="media align-items-center">
                    <i class="fa fa-info-circle mr-2"></i>
                    <span class="media-body">Help</span>
                  </span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span class="media align-items-center">
                    <i class="fa fa-user-circle mr-2"></i>
                    <span class="media-body">Your Account</span>
                  </span>
                </a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>
        </div>
      </div>

      <hr class="opacity-xs my-0">

      <div class="space-1">
        <div class="row align-items-md-center mb-7">
          <div class="col-md-6 mb-4 mb-md-0">
            <!-- Nav Link -->
            <ul class="nav nav-sm nav-white nav-x-sm align-items-center">
              <li class="nav-item">
                <a class="nav-link" href="#">Privacy &amp; Policy</a>
              </li>
              <li class="nav-item opacity mx-3">&#47;</li>
              <li class="nav-item">
                <a class="nav-link" href="#">Terms</a>
              </li>
              <li class="nav-item opacity mx-3">&#47;</li>
              <li class="nav-item">
                <a class="nav-link" href="#">Site Map</a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-md-6 text-md-right">
            <ul class="list-inline mb-0">
              <!-- Social Networks -->
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-facebook-f"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-google"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-twitter"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-github"></i>
                </a>
              </li>
              <!-- End Social Networks -->

              <!-- Language -->
              <li class="list-inline-item">
                <div class="hs-unfold">
                  <a class="js-hs-unfold-invoker dropdown-toggle btn btn-xs btn-soft-light" href="javascript:;"
                     data-hs-unfold-options='{
                      "target": "#footerLanguage",
                      "type": "css-animation",
                      "animationIn": "slideInDown"
                     }'>
                    <img class="dropdown-item-icon" src="assets/vendor/flag-icon-css/flags/4x3/us.svg" alt="United States Flag">
                    <span>United States</span>
                  </a>

                  <div id="footerLanguage" class="hs-unfold-content dropdown-menu dropdown-unfold dropdown-menu-bottom mb-2">
                    <a class="dropdown-item active" href="#">English</a>
                    <a class="dropdown-item" href="#">Deutsch</a>
                    <a class="dropdown-item" href="#">Español</a>
                    <a class="dropdown-item" href="#">Français</a>
                    <a class="dropdown-item" href="#">Italiano</a>
                    <a class="dropdown-item" href="#">日本語</a>
                    <a class="dropdown-item" href="#">한국어</a>
                    <a class="dropdown-item" href="#">Nederlands</a>
                    <a class="dropdown-item" href="#">Português</a>
                    <a class="dropdown-item" href="#">Русский</a>
                  </div>
                </div>
              </li>
              <!-- End Language -->
            </ul>
          </div>
        </div>

        <!-- Copyright -->
        <div class="w-md-75 text-lg-center mx-lg-auto">
          <p class="text-white opacity-sm small">&copy; Front. 2020 Htmlstream. All rights reserved.</p>
          <p class="text-white opacity-sm small">When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.</p>
        </div>
        <!-- End Copyright -->
      </div>
    </div>
  </footer>
  <!-- ========== END FOOTER ========== -->

  <!-- ========== SECONDARY CONTENTS ========== -->
  <!-- Account Sidebar Navigation -->
  <aside id="sidebarContent" class="hs-unfold-content sidebar">
    <div class="sidebar-scroller">
      <div class="sidebar-container">
        <div class="sidebar-footer-offset" style="padding-bottom: 7rem;">
          <!-- Toggle Button -->
          <div class="d-flex justify-content-end align-items-center pt-4 px-4">
            <div class="hs-unfold">
              <a class="js-hs-unfold-invoker btn btn-icon btn-xs btn-soft-secondary" href="javascript:;"
                 data-hs-unfold-options='{
                  "target": "#sidebarContent",
                  "type": "css-animation",
                  "animationIn": "fadeInRight",
                  "animationOut": "fadeOutRight",
                  "hasOverlay": "rgba(55, 125, 255, 0.1)",
                  "smartPositionOff": true
                 }'>
                <svg width="10" height="10" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                  <path fill="currentColor" d="M11.5,9.5l5-5c0.2-0.2,0.2-0.6-0.1-0.9l-1-1c-0.3-0.3-0.7-0.3-0.9-0.1l-5,5l-5-5C4.3,2.3,3.9,2.4,3.6,2.6l-1,1 C2.4,3.9,2.3,4.3,2.5,4.5l5,5l-5,5c-0.2,0.2-0.2,0.6,0.1,0.9l1,1c0.3,0.3,0.7,0.3,0.9,0.1l5-5l5,5c0.2,0.2,0.6,0.2,0.9-0.1l1-1 c0.3-0.3,0.3-0.7,0.1-0.9L11.5,9.5z"/>
                </svg>
               </a>
            </div>
          </div>
          <!-- End Toggle Button -->

          <!-- Content -->
          <div class="scrollbar sidebar-body">
            <div class="sidebar-content py-4 px-7">
              <form class="js-validate">
                <!-- Login -->
                <div id="login">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Sign In to Front</h3>
                    <p>Login to manage your account.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="signinEmail" placeholder="Email" aria-label="Email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-3">
                    <label class="input-label">Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="password" id="signinPassword" placeholder="Password" aria-label="Password" required
                             data-msg="Your password is invalid. Please try again.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="d-flex justify-content-end mb-4">
                    <a class="js-animation-link small link-underline" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#forgotPassword",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Forgot Password?</a>
                  </div>

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Sign In</button>
                  </div>

                  <div class="text-center mb-3">
                    <span class="divider divider-xs divider-text">OR</span>
                  </div>

                  <a class="btn btn-sm btn-ghost-secondary btn-block mb-2" href="#">
                    <span class="d-flex justify-content-center align-items-center">
                      <img class="mr-2" src="assets/img/160x160/img17.png" alt="Image Description" width="14" height="14">
                      Sign In with Google
                    </span>
                  </a>

                  <div class="text-center">
                    <span class="small text-muted">Do not have an account?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#signup",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Sign Up
                    </a>
                  </div>
                </div>

                <!-- Signup -->
                <div id="signup" style="display: none; opacity: 0;">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Create your account</h3>
                    <p>Fill out the form to get started.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="signupEmail" placeholder="Email" aria-label="Email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="password" id="signupPassword" placeholder="Password" aria-label="Password" required
                             data-msg="Your password is invalid. Please try again.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Confirm Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="confirmPassword" id="signupConfirmPassword" placeholder="Confirm Password" aria-label="Confirm Password" required
                             data-msg="Password does not match the confirm password.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Sign Up</button>
                  </div>

                  <div class="text-center mb-3">
                    <span class="divider divider-xs divider-text">OR</span>
                  </div>

                  <a class="btn btn-sm btn-ghost-secondary btn-block mb-2" href="#">
                    <span class="d-flex justify-content-center align-items-center">
                      <img class="mr-2" src="assets/img/160x160/img17.png" alt="Image Description" width="14" height="14">
                      Sign Up with Google
                    </span>
                  </a>

                  <div class="text-center">
                    <span class="small text-muted">Already have an account?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#login",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Sign In
                    </a>
                  </div>
                </div>
                <!-- End Signup -->

                <!-- Forgot Password -->
                <div id="forgotPassword" style="display: none; opacity: 0;">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Recover password</h3>
                    <p>Instructions will be sent to you.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message">
                    <label class="sr-only" for="recoverEmail">Your email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="recoverEmail" placeholder="Your email" aria-label="Your email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Recover Password</button>
                  </div>

                  <div class="text-center mb-4">
                    <span class="small text-muted">Remember your password?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#login",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Login
                    </a>
                  </div>
                </div>
                <!-- End Forgot Password -->
              </form>
            </div>
          </div>
          <!-- End Content -->
        </div>

        <!-- Footer -->
        <footer class="sidebar-footer border-top py-2 px-7">
          <ul class="nav nav-sm">
            <li class="nav-item">
              <a class="nav-link pl-0" href="#">Privacy</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Terms</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">
                <i class="fas fa-info-circle la-lg"></i>
              </a>
            </li>
          </ul>
        </footer>
        <!-- End Footer -->
      </div>
    </div>
  </aside>
